body
{
	font-family:arial, tahoma;
	margin:0;
	padding:0;
	background-color: #2B7596;
}

.radio input[type="radio"], .checkbox input[type="checkbox"] 
{
	float:right;
	margin:3px;
}

.form-inline label, .form-inline input
{
	margin-left:5px;	
}
.form-inline .input-prepend input{margin:0;}

.input-prepend .btn, .input-prepend input{float:left;}
.input-prepend input {padding:5px 10px;}

.page_area
{
	overflow:hidden;
	margin:0px auto;
	width:990px;
	/*background-image:url('../images/main_bg.jpg');*/
	background-color:white;
}

a{text-decoration:underline;}
a:hover{text-decoration:underline;}
p{margin:0;padding:0;min-height:16px;}

.content_area
{
	overflow:hidden;
	margin-bottom:50px;
}

table, td, th
{
	border-collapse:collapse;
	border-spacing:0px;
	vertical-align:top;
}
.manage_table td, .manage_table th
{
	border:1px solid black;
	padding:3px 6px;
}

.fade2
{
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
}

.form tr {height:30px;}
.form input[type=text], .form input[type=date], .form select
{
	width:200px;
}